/* 
Theme Name: CWM
Theme URI: 
Description: CWM theme inheriting from Hybrid framework
Author: LERO9 - Leanne and Robert Popovic
Author URI: http://lero9.co.nz
Version: 1.0
Tags: cwm, lero9, cms,fixed-width, hybrid
Template: hybrid
*/

/**
* Import pre-made styles from Hybrid
************************************************/

/* Eric Meyer's reset.css */
	@import url('../hybrid/library/css/reset.css');
	@import url(//fonts.googleapis.com/css?family=Shadows+Into+Light);/* Joce here */

/**
* Body
************************************************/

/* Contains everything */
body {/*background:#f7f7f7 url(images/bg.png) 0 0 repeat-x;*/font:0.625em/1.8em Helvetica, Arial, sans-serif;color:#333;}

	#cwm-header-bg {background:url(images/header.jpg) 26px 0 no-repeat;margin:0 auto;width:1015px;height:94px;position:relative;}
	/* Wrapper for everything inside of the body */
    #body-container {margin:-94px auto 0;padding:0; width:940px;position:relative;/*background:url(images/body-bg.png) 0 145px no-repeat*/;padding:0 3px 0;}

/**
* Elements
************************************************/

/* Hyperlinks */
a {color:#2898af;}
a:visited {color:#10bfe0;}
a:hover {color:#2898af;text-decoration:underline;}
a:active {color:#2898af;}

a.red-link {background-color:#ef0000;color:#fff;padding:4px 10px;}

/* Headers */
h1 {font-size:2.2em;line-height:1.1em;letter-spacing:0.03em;margin:0 0 10px;}
h2 {font-size:1.8em;line-height:1.1em;margin:0 0 10px;}
h3 {font-size:1.5em;line-height:1.1em;margin:0 0 5px;color:#7d8326;}
h4 {font-size:1.4em;margin:0 0 5px;}
h5 {font-size:1.6em; font-weight: normal; margin:0 0 8px;}
h6 {font-size:1.2em;}

h1 a, h2 a, h3 a, h1 a:hover, h2 a:hover, h3 a:hover, h1 a:visited, h2 a:visited, h3 a:visited {color:#6f7f0e;}
/* Text elements */
strong {}
em {}
cite {}
abbr {}
acronym {}
sup {}
sub {}
address {}
ins {}
dfn {}
del {}

/* Paragraphs */
p {margin:0 0 10px;}

/* Unordered lists */
ul {list-style:none;}
	ul li {}

/* Ordered lists */
ol {}
	ol li {}

/* Defition lists */
dl {}
	dt {}
	dd {}

/* Blockquotes */
blockquote {padding:15px 30px;background-color:#f1f1e7;color:#727a24;margin:0 0 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px; border-radius: 15px; font-size: 14px;}
	blockquote blockquote {}
	blockquote em {}

/* Object */
object {}

/* Code */
code {}
pre {}
pre code {}

/* Tables */
table {}
	caption {}
	tr {}
	th {}
	td {}

/* Forms */
form {}
	textarea {border:1px solid #333; font-size: 1.1em; width:90%;}
	input {border:1px solid #333; font-size: 1.1em; width:90%;}
	label {}
	option {}
	button.btn-thin, #respond .submit-comment {line-height:15px!important;padding:4px 5px 2px 5px;background:#209FBB;font-size:10px;text-align:center;color:#fff;white-space:nowrap;cursor:pointer;-moz-border-radius: 6px;-webkit-border-radius: 6px;border:0;}
hr {height:1px;clear:both;margin:5px 0 15px;border:none;background:url(images/hr-dot.png) 0 50% repeat-x;}
hr.pad {padding:15px 0;}
/* Drop caps */
.drop-cap {	}

/* Notes */
.note {}

/* Warnings/Alerts */
.warning, .alert {}

/* Errors */
.error {color:#ef0000;}
.success {font-weight:bold;}

/* Downloads */
.download {}

/* Alignment */
.left, .alignleft {float:left;}
.right, .alignright {float:right;}
.alignleft {margin:0 20px 5px 0;}
.alignright {margin:0 0 5px 15px;}
.t-right {text-align:right;padding-right:2px;}
.center, .aligncenter {text-align: center;}
.block, .alignnone {display:block;}
.clear {clear: both;}

/* Lero9 Styles */
.f11 {font-size:11px;}
.f12 {font-size:12px;}
.f13 {font-size:13px;}
.f14 {font-size:14px;}
.f15 {font-size:15px;}
.f16 {font-size:16px;}
.f17 {font-size:17px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}
.f23 {font-size:23px;}
.f24 {font-size:24px;}
.f30 {font-size:30px;}
.fsmaller {font-size:0.923em;}
.flarger {font-size:1.154em;}
.small {font-size:1.1em;}

.bold {font-weight:bold;}
.upper {text-transform:uppercase;}
.pad {margin-bottom:10px;}
.orange {color:#ff8500;}
.red {color:#ef0000;}
.olive {color:#505519;}
.hide {display:none;}
.em {background-color:#fffcd2;border-bottom:1px solid #d2d2d2;}
.hilite {background-color:#f2f7f9;padding:15px 15px 10px;line-height:1.8em;-moz-border-radius: 9px; -webkit-border-radius: 9px;}
span.blu, a.blu, a.blu:hover, a.blu:visited {color:#59adbd;}
span.orng, a.orng, a.orng:hover, a.orng:visited {color:#dfa20d;}
span.grn, a.grn, a.grn:hover, a.grn:visited {color:#a7a72a;}

.links-list {font-size:1.3em;margin:15px 0 10px;}
.links-list li {padding:0 0 0 15px;margin:5px 0;background:url(images/bullets.png) 0 0 no-repeat;}
.column-heading {margin:5px 0 15px;}
.link-container {margin:5px 0;}
.read-more, .btn-thin, #respond .submit-comment {text-transform:uppercase;}
.btn-thick, a.read-more {line-height:15px!important;padding:4px 5px 2px 5px;background:#209FBB;font-size:10px;text-align:center;color:#fff;white-space:nowrap; -moz-border-radius: 6px; -webkit-border-radius: 6px;}
.btn-thick {font-size:1.1em;}
.btn-thick span {color:#fff;}
.btn-thick:hover{color:#fff;}
a.read-more:hover, a.btn-thick:hover, a.btn-thick span:hover {text-decoration:none;background:#727A24;}
a.read-more:link,a.read-more:visited {color:#fff;}
a.rm-cs {background-position:0 -380px;}

/* front page slider CSS */
.feature-block {width:608px;height:288px;overflow:hidden;position:relative;background:url(images/feature-bg.png) 0 0 no-repeat;margin:0 0 25px 20px;}
.image-container {width:600px;height:280px;position:relative;overflow:hidden;top:4px;left:4px;}

.feature-block a {text-indent:-9999px;display:block;background:transparent url(images/feature-block-arrows.png) no-repeat 0 0;cursor:pointer;height:73px;position:absolute;top:35%;width:38px;z-index:100;}
.feature-block a.feature-arrow-r {right:0;background-position:0 0;}
.feature-block a.feature-arrow-l {left:0;background-position:100% 0;}
.feature-block a.feature-arrow-r:hover {background-position:0 -73px;}
.feature-block a.feature-arrow-l:hover {background-position:100% -73px;}
.feature-block a.feature-arrow-r:active {background-position:0 -146px;}
.feature-block a.feature-arrow-l:active {background-position:100% -146px;}
.feature-block .arrowleft-hover {background-position:0 50%;}
.feature-block .arrowleft-down {background-position:0 100%;}
.feature-block .arrowright-hover {background-position:100% 50%;}
.feature-block .arrowright-down {background-position:100% 100%;}
.feature-block-tl, .feature-block-tr, .feature-block-bl, .feature-block-br {height:16px;width:16px;position:absolute;background-image:url(images/feature-block-corner.png);background-repeat:no-repeat;z-index:100;}
.feature-block-tl {left:0;top:0;background-position:-1px -1px;}
.feature-block-tr {right:0;top:0;background-position:-12px -1px;}
.feature-block-bl {bottom:0;left:0;background-position:-1px -12px;}
.feature-block-br {bottom:0;right:0;background-position:-12px -12px;}

#slider-nav {position:absolute;bottom:24px;right:76px;font-size:1.2em;font-weight:bold;z-index:999;}
#slider-nav a {display:block;float:left; width:18px;height:18px;background-color:#efefef;text-align:center;margin:0 2px 4px;}
#slider-nav a.activeSlide {background-color:#ff8500;color:#fefefe;}

/* end slider CSS */

/**
* Images
************************************************/

/* Normal images */
img {}
a img {border:none;}

/* WP Smilies */
img.wp-smiley {}

/* Thumbnails */
.thumbnail {}

/* WP Captions [caption] */
.wp-caption {}
	.wp-caption img {}
	.wp-caption p {}

/* Gallery [gallery] */
.gallery {}
	.gallery img {}

/* Avatars */
.avatar {}

/**
* Header
************************************************/

/* Contains entire header */
#header-container {position:relative;height:94px;}
 #header .logo {margin:30px 0 0 10px;}
/**
* Page navigation
************************************************/

/* Wrapper for navigation */
#navigation {position:relative;height:51px;overflow:hidden; width: 1300px; margin-left: -130px}
 /* Page nav */
 #page-nav {}
  #page-nav ul {font-size:1.4em;font-weight:bold;padding-top:17px;margin-left:20px;}
   #page-nav li {float:left;position:relative;display:inline;margin-right:5px;height:20px;background:url(images/sep.png) 100% 0 no-repeat;}
    #page-nav li a {float:left;padding:0 11px 0 6px;line-height:18px;margin:0 0 0 5px;color: #6e6e6e /*#efefe9*/;}
    #page-nav li a:hover {text-decoration:none;color:#9ca02a;}
    #page-nav li.current_page_item, #page-nav li.current_page_ancestor, #page-nav li.current_page_parent {}
    #page-nav li.current_page_item a, #page-nav li.current_page_ancestor a, #page-nav li.current_page_parent a {color:#9ca02a /*#b6e4ec*/;}
    #page-nav li.current_page_item a:hover, #page-nav li.current_page_ancestor a:hover, #page-nav li.current_page_parent a:hover {color:#9ca02a /*#b6e4ec*/;}
/* secondary navigation */
#navigation-secondary {font-weight:bold;margin-left:10px;height:35px;width:923px;background:url(images/gfx.png) 0 0 no-repeat;}
#navigation-secondary ul {margin:0 0 0 25px;}
#navigation-secondary li {display:inline;position:relative;float:left;margin:0 12px 0 0;padding:0 14px 0 0;line-height:2.4em;background:url(images/sep.png) 100% -22px no-repeat;}
#navigation-secondary li.last {background:none;padding:0;margin-right:0;}
#navigation-secondary li.current_page_item a, #navigation-secondary li.current-cat a {color:#333;}
.navigation-contact {float:right;}
#navigation .navigation-contact {margin-top:7px;}
#page-nav li.page-item-5, #footer-nav li.page-item-5 {background:none;}
/*#page-nav li.page-item-23 {float:right;height:25px;margin:0 50px 0 0;padding:0 0 0 15px;background:url(images/gfx.png) 0 -40px no-repeat;position:relative;}*/
#footer-nav li.page-item-23 {float:right;background:none;margin:0;padding:0;}
/*#page-nav li.page-item-23 {top:-3px;}
#page-nav li.page-item-23 a {color:#fff;float:left;margin:0 -10px 0 0;padding:0 15px 0 0;background:url(images/gfx.png) 100% -40px no-repeat;line-height:27px;position:relative;}
#page-nav li.page-item-23 a:hover, #page-nav li.page-item-23 a:visited {color:#fff;}*/
/**
* Containers below the header and navigation
************************************************/

/* Wrapper for the content and primary/secondary widget sections */
#container {overflow:hidden;padding:0 20px 0;/*background:#fff url(images/footer-bg.png) 0 100% no-repeat;*/margin:20px 0 25px;}

/* front page and intro styles */
#header-container, #navigation, #page-intro {color:#fff;}

	/**
	* Content
	************************************************/
	/* Contains site's main content */
	
	.h1_home { display: none; }
	
	#content {overflow:hidden;padding-bottom:20px;}
	.content {width:630px;margin-right:30px;float:left;overflow:hidden;position:relative;min-height:400px;}
	/*.col1-wide .content {width:580px;}*/
        /* Font sizes */
        .col3-set p,.entry-content p,#slider-container p, .entry-content ul, .entry-content ol {font-size:1.3em;}
        .entry-content p {line-height:1.5em;}
		.entry-content h3 {padding-top:15px;}
		.entry-content ul {list-style-type:disc;margin:10px 0 10px 15px;}
		.entry-content ol {list-style-type:decimal;margin:10px 0 10px 20px;}
		.entry-content ol li { margin:0 0 10px 10px; }
		.entry-content ul.bullet {margin:10px 0 15px;list-style:none;}
		.entry-content ul.bullet li {padding:0 0 0 15px;margin:5px 0;background:url(images/bullets.png) 0 0 no-repeat;}
		ul.arrow {margin:10px 0 15px;list-style:none;}
		ul.arrow li {padding-left:15px;margin:5px 0;background:url(images/bullets.png) 0 -100px no-repeat;}
	/* Breadcrumb trail */
        .breadcrumb {text-transform:uppercase;color:#999;margin:15px 15px 0 20px;clear:both;}

	/* 2 column - right sidebar */
		.col2-right {overflow:hidden;}
		.col2-right .col1 {float:left;width:405px;padding:0 0 0 0;}
		.col2-right .col2 {float:right;width:200px;padding:0 0 0 15px;}
    /* 2 column layout */
        .col2-set {overflow:hidden;}
        .col2-set .col1 {float:left;width:47%;padding:0 15px 0 0;}
        .col2-set .col2 {float:right;width:47%;padding:0 0 0 15px;}
	/* 3 column layout */
        .col3-set {overflow:hidden;}
        .col3-set .col1 {float:left;width:30%;padding:0 20px 0 0;}
        .col3-set .col2 {float:left;width:30%;padding:0 10px 0 10px;}
        .col3-set .col3 {float:right;width:30%;padding:0 0 0 20px}

	/* Home page */
		.pad {padding:0 0 15px 25px;}

		ul.color-items {list-style:none;margin:15px 0 0 0;font-size:1em;}
		ul.color-items h2 {font-size:2.1em;margin:0 0 5px 0;}
		ul.color-items h2 span {font-size:1.333em;}
		ul.color-items strong {font-size:2.1em;}
		ul.color-items p {margin:0 0 5px 0;}
		ul.color-items li {background:url(images/gfx.png) 0 0 no-repeat;padding:0 0 0 25px;margin:0 0 50px 0;}
		ul.color-items li.blu {background-position:-917px -83px;}
		ul.color-items li.orng {background-position:-917px -503px;}
		ul.color-items li.grn {background-position:-917px -973px;}
		ul.color-items li.blu h2 span {color:#59adbd;}
		ul.color-items li.orng h2 span {color:#dfa20d;}
		ul.color-items li.grn h2 span {color:#a7a72a;}
    /* Portfolio */
        .portfolio-list {}
        .portfolio-list .col1 {width:242px;padding:0 34px 0 0;}
        .portfolio-list .col2 {width:242px;padding:0 18px 0 18px;}
        .portfolio-list .col3 {width:242px;padding:0 0 0 34px}
        .portfolio-list-entry {position:relative;}
        .portfolio-list-entry h4 {font-size:1.4em;font-weight:normal;margin:0;}
        .portfolio-list-entry .tags, .portfolio-content .tags {margin:10px 0 0;line-height:1.3em;}
        .portfolio-list-entry .linkblock, .portfolio-content .linkblock {margin:10px 0 0;}
        .portfolio-list-image {border:2px solid #eaeaea;}
		a:hover .portfolio-list-image {border:2px solid #ff8500;}
        .portfolio-separator {clear:both;overflow:hidden;}

	/* Portfolio single page */
		.portfolio-content {overflow:hidden;}
		.portfolio-content .main-image {width:200px;float:left;}
		.portfolio-content .description {margin:0 0 0 200px;}
		.portfolio-content .description h2 {font-weight:bold;}
		.portfolio-content .description p {font-size:1.3em;}
		.entry-gallery {margin:15px 0 0 0;}
		.entry-gallery ul {margin:15px 0 0 0;overflow:hidden;}
		.entry-gallery ul li {display:inline;margin:0 10px 0 0;}
		.entry-gallery li img {border:2px solid #eaeaea;}
		.entry-gallery li a:hover img {border:2px solid #ff8500;}

	/* case studies */
		ul.case-studies-list li.portfolio-content {padding-bottom:15px;padding-left:20px;border-bottom:1px solid #e9e9e9;}
		ul.case-studies-list li.last {border:none;}

		.page-template-case-study-landing .post-2 {background:#F1F1E7;padding:20px;margin-bottom:25px;}

	/* Full entries */
		.entry-content {clear:both;padding:0 0 15px 0;background:url(images/hr-dot.png) 0 100% repeat-x;}
		.front-page .entry-content {background:none;padding:0;}
		.last .entry-content {background:none;padding:0;}
		.entry-content p {margin: 0 0 10px;}

	/* Excerpts */
		.entry {clear:left;}
		.front-page .entry-summary {margin: 0 0 0 95px;clear:none;}
		.post-img {float: left; display:inline;margin: 0 10px 5px 0;}
		.front-page .post-img {margin: 0 0 10px 0;}
	/* aside */
		.content-aside {float:right;overflow:hidden;position:relative;width:170px;background-color:#eff7f9;padding:10px 15px 5px; margin-left:15px;-moz-border-radius: 9px;-webkit-border-radius: 9px;}
	/* post meta */
		.post-meta-data {font-size:1.2em;margin:0 0 15px;float:left;display:inline;position:relative;}
		.post-meta-data li {float:left;display:inline;position:relative;margin-right: 5px; padding-right: 7px;background: url(images/sep.png) 100% -29px no-repeat;}
		.post-meta-data li.last {background-image: none;padding-right:0;margin-right:0;}
		.entry-meta {width:515px;font-size:1.1em;}
		.entry-meta-bottom {margin:10px 0;}
		.comments-count {position:relative;float:right;display:inline;padding:5px 0 0;margin-top:-10px;width:57px;height:36px;text-align:center;font:italic 1.1em/1em Georgia,"Times New Roman",serif;background: url(images/gfx.png) 0 -210px no-repeat;}
		a.comments-link, a.comments-link:visited {color:#fff;text-decoration:none;}
		a.comments-link:hover {text-decoration:underline;}
		a.comments-link span {font-size:15px;}
	/* home page categories */
		.cat-row {overflow:hidden;margin:15px 0 30px;clear:left;}
		.section-heading {font-weight:normal;font-size:2em;color:#999;margin:10px 0;}
		h2.section-title {font-size:1.1em;font-weight:normal;letter-spacing:1px;margin:0 0 5px;text-transform:uppercase;}
		h2.section-title a {padding: 0;}
		h2.section-title a:visited, h3.section-title a:hover {}
		h2.section-title a:hover {text-decoration:underline;}
		.cat-row .cat-col {float: left;display:inline;width:260px;padding-right:10px;position:relative;}
		.cat-row .last {padding:0 0 0 10px;}
		.cat-row .entry-summary {margin:0;line-height:1.3em;}
		.cat-col h3 {margin:0 0 5px 0;font-size:1.6em;font-weight:normal;}
		.cat-col h3 a, .cat-col h3 a:hover, .cat-col h3 a:visited {color:#2898af;}
		.cat-col .post-img {margin: 0 10px 5px 0;}

		.mid-col {background-color:#e8f7f9;padding:20px;-moz-border-radius: 9px;-webkit-border-radius: 9px;}
		.mid-col p {font-style:italic;font-size:1.3em;}

		.number {text-indent:-9999px;margin:0 0 10px;background:url(images/numbers.png) 0 0 no-repeat;width:100%;height:40px;}
		.no1 {}
		.no2 {background-position:0 -40px;}
		.no3 {background-position:0 -80px;}
	/* Archive and search <div> before posts are listed */
		.author-info {}
		.category-info {}
		.date-info {}
		.search-info {}
		.tag-info {}

		/* Posts */
		.post {clear:both;margin:0 0 15px 0;position:relative;overflow:hidden;}
		.blog .post-1 .entry-content {min-height:80px;}

			/* Post, page, and archive titles */
			h2.post-title {margin-bottom:10px;font-weight:normal;}
			h2.post-title a {color:#2898AF}
			.entry-title {}
			.single-title {}
			.page-title {}
			.attachment-title {}
			.error-404-title {}
			.author-title {}
			.category-title {}
			.date-title {}
			.search-title {}
			.tag-title {}

			/* Author and date byline */
			.byline {}
			.byline .author { font-style: italic; }

			/* Excerpts (introduced in Hybrid 0.4) */
			.entry-summary {}

				/* Using <!--nextpage--> */
				p.pages a {}

				/* More link <!--more--> */
				a.more-link {}

			/* Post meta data */
			.post-meta-data {}

		/* Post series */
		.series {} 
			.series-title {}

		/* search results */
		.search-info {margin:0 0 15px;}
		.search-description {font-size: 1.133em;font-weight:bold;}
		#search-1 {margin: 20px 0 0;}
		.search-form .search-text {font-size: 14px; padding: 2px 4px; width: 300px;}
		/*#search-submit-1 {border:none;width:70px;height:26px;color:#fff;font-size:12px;font-weight:bold;margin-left:20px;cursor:pointer;}*/

		/* social bookmarks */
		.social-bookmarks-title {margin:5px 0;padding-top:10px;background:url(images/hr-dot.png) 0 0 repeat-x;}
		#social-bookmarks {text-align:center;margin:0 0 15px;padding:10px 0;border:1px solid #99dcf2;background-color:#e7f7fc;overflow:hidden;}
		a.social-image {float:left;margin:0 30px 0;width:22px;height:22px;background:url(images/ico-social.png) 0 0 no-repeat;text-indent:-9999px;}
		a#ico-twitter {background-position:0 -25px;margin-right:0;}
		a#ico-facebook {background-position:0 -50px;}
		a#ico-delicious {background-position:0 -100px;}
		a#ico-digg {background-position:0 -125px;}
		a#ico-google {background-position:0 -150px;}
		a#ico-stumbleupon {background-position:0 -175px;}
		a#ico-technorati {background-position:0 -200px;}
		a#ico-furl {background-position:0 -225px;}
		a#ico-yahoo {background-position:0 -250px;}
		a#ico-newsvine {background-position:0 -275px;}


		/* Navigation links */
		.navigation-links {clear:both;overflow: hidden;height: 100%;padding-top:10px;margin:10px 0 0;font-size:1.3em;background:url(images/hr-dot.png) 0 0 repeat-x;}
		.navigation-links .next, .navigation-links .previous {max-width: 50%;}
		.navigation-links .previous {float: left;}
		.navigation-links .next {float: right;text-align: right;}
		.navigation-links .previous strong, .navigation-links .next strong {color:#6f7f0e;}

		/* WP PageNavi (plugin) */
		.wp-pagenavi {text-align:right;text-transform:uppercase;}
		.wp-pagenavi .pages {padding: 0 15px 0 0;}
		.wp-pagenavi .current {background-color:#ccc;padding:4px 7px 2px;margin:0 0 0 5px;}
		.wp-pagenavi .extend {}
		.wp-pagenavi a {color:#fff;background-color:#2898AF/* old #ff8500 */;margin:0 0 0 5px;padding:4px 7px 2px;}
                .wp-pagenavi-top {margin:0 0 15px;padding:0 0 15px;border-bottom:1px solid #e9e9e9;}
                .wp-pagenavi-bottom {margin:15px 0 0;padding:15px 0 0;border-top:1px solid #e9e9e9;}

		/* Attachment image navigation */
		.navigation-attachment {}

		/**
		* Comments template
		************************************************/

		/* Wrapper for entire comments area */
		#comments-template {margin-bottom:15px;}

			/* Comments section headers/titles */
			.comments-header {font-size:1.6em;}
			#comments-number {margin:40px 0 15px;}

			/* Comments closed paragraph */
			p.comments-closed {}

				/* Main comments section */
				#comments {margin:0 0 25px;}
					#comments ol {list-style:none;clear:both;}

						/* Individual comments (note that WordPress has even/odd backwards) */
						#comments li {border:5px solid;margin-bottom:5px;}
							#comments li li {}
								#comments li li li {}
									#comments li li li li {}
						#comments li.even {background-color:#d8f8fd;border-color:#d8f8fd;}
						#comments li.odd {background-color:#ebebdd;border-color:#ebebdd;}
						#comments li.thread-even {}
						#comments li.thread-odd {}
						#comments li.author {font-size:1.6em;font-style:normal;font-weight:bold;}
						#comments li.trackback {}
						#comments li.pingback {}
						#comments li.administrator {background-color:#8c9d0b;border:5px solid #8c9d0b;color:#fff}
							#comments li.administrator a {color: #fff;text-decoration: underline;}

							/* Comment avatars */
							#comments .avatar {width:40px;height:40px;float:left;margin:10px 25px 15px 15px;}

							/* Comment meta data */
							#comments .comment-meta-data {margin:0 0 0 65px;padding:10px 15px;}
								#comments .comment-meta-data .comment-author {font-size:1.6em;margin-bottom:8px;}
								#comments .comment-meta-data .comment-time {font-size:1.1em;}
								#comments .comment-meta-data .permalink, #comments .comment-meta-data .comment-edit-link {text-decoration: underline;}
									#comments .comment-meta-data .permalink:hover, #comments .comment-meta-data .comment-edit-link:hover {text-decoration: none;}
								#comments .comment-meta-data cite {font-style:normal;font-weight:bold;}
								#comments .comments-skip {float:right;font-size:1.2em;margin:0;}
								#comments .comment-top {float:right;width:46px;height:15px;background:url(images/ico-top.png) 0 0 no-repeat;text-indent:-9999px;display:block;}

							/* Comment text */
							#comments .comment-text {clear: both;font-size:1.3em;background-color:#fcfcfc;padding:15px;color:#000;}
							#comments .comment-text p {margin:0 0 10px;}
							#comments .comment-text blockquote {margin:15px 0;padding:0 10px;border-left:6px solid #efefef;background:none;}
							#comments .comment-text code {background-color:#f7f7f7;display:block;font-size:1.231em;margin:10px 0;padding:10px;}
							
					/* Paged comments navigation */
					#comments-template .paged-navigation {}
						#comments-template .paged-navigation .page-numbers {}
						#comments-template .paged-navigation .next {}
						#comments-template .paged-navigation .prev {}

				/* Main comment form div */
				#respond {border:5px solid #efefef;margin-bottom:5px;}
					#respond p {}
					/* Comment form title */
					#reply {margin:0 0 10px;background-color:#efefef;padding:10px;}

					/* Comment form elements */
					p#cancel-comment-reply {}
					#respond form {padding:15px;}
						#respond label {padding:0.5em 0 0 0;font-size:1.4em;width:100px;display:block;float:left;}
						#respond label span.required {color:#ef0000;font-weight:bold;}
						#respond label.error {background:#ef0000 url(images/val-err-bg.png) 0 0 no-repeat;color:#f7f7f7;margin:2px 0 0 105px;padding:10px 10px 2px;float:none;font-size:1.2em;font-weight:bold;width:324px;white-space:nowrap;}
						#respond .form-author {}
							#respond input.text-input, #respond textarea {font-size:1.3em;padding:2px 3px 3px;background-color:#fcfcfc;border:6px solid #efefef;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}
						#respond .form-email {}
						#respond .form-url {}
						#respond .form-textarea {}
							#respond textarea {width:425px;font-family: Arial, Helvetica, sans-serif;}
						#respond .button {}
						#respond .form-submit {text-align:right;padding-right:47px;margin:0;}
						#respond .reset-comment {display:none;}
						#respond .submit-comment {border:none;cursor:pointer;}

		/**
		* Utility widget sections (see other widget code below)
		************************************************/

		/* All utility widget sections (except widgets template) */
		.utility {}

		/* Before content */
		#utility-before-content {}

		/* After content */
		#utility-after-content {}

		/* After post but before comments */
		#utility-after-single {}

		/* After page but before comments */
		#utility-after-page {}

		/* Widgets page template widgets */
		.page-template-widgets #content .widget {}

	/**
	* Widget sections (Primary and Secondary)
	************************************************/

	/* Widgets in general */
	.widget {}
		.widget-inside p {font-size:1.3em;}
			.widget-title {font-size:1.5em;font-weight:bold;height:30px;margin:0;}

	/* Primary widget section */
	#primary {width:240px;overflow:hidden;position:relative;}
	.front-page #primary {margin-top:4px;}
		/*#primary .widget {color:#fff;background: url(images/gfx.png) -500px 100% no-repeat;margin:0 0 15px 0;height:auto;padding:0 0 10px 0;}
			#primary .widget-inside {background: url(images/gfx.png) -500px -90px no-repeat;}*/
		#primary .widget {margin:0 0 15px 0;height:auto;padding:0 0 10px 0;}
			#primary .widget-inside {}
				#primary #text-3 .widget-title {font-size:21px;margin-bottom:15px;}
				#primary .widget ul {line-height:1.2em;}
				#primary .textwidget {padding:10px 0 0;}
				#primary .widget ul li {padding-top:5px;padding-bottom:5px;}
				#primary .widget li.color a {color:#fff;}
				#primary .widget li.color a:hover {color:#efefef;}
				#primary .widget li.color span {font-size:1.7em;line-height:32px;padding-left:20px;display:block;width:240px;height:32px;background:url(images/gfx.png) 0 0 no-repeat;}
				#primary .widget li.color1 span {background-position:  0 -90px;}
				#primary .widget li.color2 span {background-position:  0 -130px;}
				#primary .widget li.color3 span {background-position:  0 -170px;}
                                #primary .widget li.color4 span {background-position:  0 -257px;}
                                #primary .newsletter-subscribe {background: url(images/gfx.png) -500px 100% no-repeat;margin:0;height:auto;padding:0;}
                                #primary .newsletter-subscribe .newsletter-subscribe-inside {background-color:#479300; padding:10px;}
                                #primary .newsletter-subscribe .newsletter-subscribe-inside h3 {color: #FFF; font-size: 17pt; font-weight: normal;}
                                #primary .newsletter-subscribe .newsletter-subscribe-inside p {color: #FFF; font-size: 13pt;}
                                #primary .newsletter-subscribe .newsletter-subscribe-inside p span {font-size: 10pt;}
                                #primary .newsletter-subscribe .newsletter-subscribe-inside img {display: block; float: right;}
                                #primary .newsletter-subscribe .newsletter-form {padding:10px;   }
                                #primary .newsletter-subscribe .newsletter-form p {color:#479300;}
                                #primary .newsletter-subscribe .newsletter-form p span {font-size:16pt;}
                                #primary .newsletter-subscribe .newsletter-form	input {border:1px solid #479300;padding-left:2px}
                                #primary .special {background-color: #298FA5; padding: 10px; color: #fff}
                                #primary .special h3 {color: #FFF; font-size: 17pt; font-weight: normal;}
                                #primary .special .special-inside img {display: block; float: right;}
                                #primary .ezine {background-color: #6DBBC8; padding: 10px; color: #fff}
                                #primary .ezine h3 {color: #000; font-size: 17pt; font-weight: normal;}
                                #primary .ezine a {color: #000;}
                                #primary .ezine	input {border:1px solid #000; padding-left:2px}




	/* Secondary widget section */
	#secondary {width:240px;overflow:hidden;position:relative;}
		#secondary .widget {background: url(images/gfx.png) -250px 100% no-repeat;margin:0 0 15px 0;height:auto;padding:0 0 10px 0;}
			#secondary .widget-inside {background: url(images/gfx.png) -250px -90px no-repeat;}
				#secondary .widget-title {height:40px;line-height:40px;padding:0 15px 0;}
				#secondary .textwidget {padding:10px 15px 0;}
				#secondary .widget ul {line-height:1.2em;font-size:1.3em;margin:10px 15px;}
				#secondary .widget ul li {padding-top:5px;padding-bottom:5px;}
				#secondary .widget .textwidget ul {margin: 0 0 10px;}
				#secondary .widget .textwidget ul.bullet {margin:0 0 10px 15px;list-style:disc;}
				#secondary .widget .textwidget ul li {padding-top:2px;padding-bottom:2px;}
                                
                                #subsidiary .ezine {background-image: none; background-color: #6DBBC8; padding: 10px; color: #fff}
                                #subsidiary .ezine h3 {color: #000; font-size: 17pt; font-weight: normal;}
                                #subsidiary .ezine a {color: #000;}
                                #subsidiary .ezine input {border:1px solid #000; padding-left:2px}


	/* Subsidiary widget section */
	#subsidiary {width:240px;float:right;overflow:hidden;position:relative;}
		#subsidiary .widget {}
			#subsidiary .widget-inside {}
				#subsidiary .widget-title {}
	/* specific widgets */
	#primary .widget .enhanced-recent-posts li {background:url(images/page.png) 0 5px no-repeat;padding-left:25px;}
	#primary .widget .recentcomments {background:url(images/comment.png) 0 5px no-repeat;padding-left:25px;}
	input.email-subscribe {padding:3px 5px 3px 25px;margin:0 0 3px;font-size:1.1em;width:175px;background:#fff url(images/gfx.png) 5px -335px no-repeat;}
        input.name-subscribe {padding:3px 5px 3px 25px;margin:0 0 3px;font-size:1.1em;width:175px;background:#fff url(images/gfx.png) 5px -313px no-repeat;}
	p.tag-cloud {margin:10px 15px;}
	.textwidget h4 {margin:0;}
	.advert-widget {clear: both;width:760px;margin:0 auto;}
/**
* Footer
************************************************/

/* Wrapper for the entire footer */
#footer-container {/*background:#717723;*/margin-left:-20px;padding:20px 20px 0;width:900px;}
	#footer-container a {color:#3b3b3b;}
	#footer-container h3 {color:#3b3b3b;}
	#footer-container .footer_bloglist {margin-bottom: 10px;font-size:1.1em;}
	#footer-container hr /*{border: 0; height:1px;background:#61661F;}*/ {display:none}
	#footer-container .footer_grid {width:280px;margin:0 70px 0 0;float:left;display:inline;position:relative;}
.col2-layout #footer-container {clear:both;}
    #footer-nav {margin: 10px 0 0;overflow:hidden;}
    #footer-nav li {font-size:1.2em;font-weight:bold;display:inline;float:left;height:20px;background:url(images/bullets.png) 100% -150px no-repeat;margin:0 10px 0 0;padding:0 12px 0 0;}
    #footer-nav li.current_page_item a, #footer-nav li.current-page-item a:visited, #footer-nav li.current_page_ancestor a, #footer-nav li.current_page_ancestor a:visited {color:#393d0c;}
	#footer-container form p {font-size:1.1em;color: #3b3b3b; }
	#footer-container form button.btn-thin {background: #383D0B;padding-bottom:4px;cursor:pointer;}
		#footer-container form button.btn-thin:hover {background:#CCCFB5;}
	#footer-container .email-subscribe { -moz-border-radius: 6px; -webkit-border-radius:6px; }
        #footer-container .name-subscribe { -moz-border-radius: 6px; -webkit-border-radius:6px; }

	#footer-container .first { width: 240px;margin-right:30px;}
	#footer-container .last { margin:0}
	/* Footer section */
	#footer {clear:both;margin:10px 0 0;/*border-top:1px solid #61661f;*/padding:10px 0;font-size:1.1em;color:#393d0c;}
	#footer a {color:#393d0c;}
		/* Footer extra */
		#footer .copyright {float:right;text-align:right;line-height:1.3em;}
		#footer .credit {float:left;}
		#footer .credit a {text-indent:-9999px;float:left;width:103px;height:20px;background:url(images/gfx.png) 0 -410px no-repeat;}
/* Contact form styles */
.contactform {margin-top:20px;}
.contactform legend {visibility:hidden;height:0;line-height:0;}
.contactform fieldset {border:none;}
.contactform p.fieldwrap {width:295px;float:left;position:relative;font-size:1em;}
.contactform p.contact-cc, .contactform p.contactsubmit {font-size:1em;}
.contactform p.contact-cc {float:left;margin-top:3px;}
.contactform p.contact-cc label {display:inline;}
.contactform p.legend-required {font-style:italic;}
.contactform label {display:block;font-size:1.3em;}
.contactform label span.required, .contactform p.legend-required span.required {color:#fc0000;font-weight:bold;}
.contactform .text-fields input {padding:2px 3px 3px;width:260px;-moz-border-radius:9px;-webkit-border-radius:9px;padding:3px;}
.contactform input.required, .contactform textarea.required {background-color:#ffc;}
.contactform input.contacterror {background-color:#fcc;}
.contactform textarea {height:120px;width: 555px;font:1.3em Arial, Helvetica, sans-serif;-moz-border-radius:9px;-webkit-border-radius:9px;padding:3px;}
.contactform #contactsubmit {margin:0 66px 0 0;padding:4px;font-size:1.2em;background:#209FBB;height:28px;cursor:pointer;-moz-border-radius:9px;-webkit-border-radius:9px;border:0;font-weight:bold;}
.contactform #contactsubmit:hover,.contactform #contactsubmit:focus {text-decoration:none;background:#727A24;}
.icons { vertical-align:text-bottom;padding-top: 2px;}
body.mceContentBody {background:none;font:13px/1.5em Helvetica, Arial, sans-serif;color:#333;}
.mceContentBody h1 {font-size:22px;}
.mceContentBody h2 {font-size:18px;}
.mceContentBody h3 {font-size:15px;}
.mceContentBody h4 {font-size:14px;}
.mceContentBody h5 {font-size:13px;}
.mceContentBody h6 {font-size:12px;}
.mceContentBody i, .mceContentBody em {font-style:italic!important;}
.mceContentBody b, .mceContentBody strong {font-weight:bold!important;}
.mceContentBody ul {list-style:disc;padding-left:15px;margin-bottom:15px;}
.mceContentBody ol {list-style:decimal;padding-left:20px;margin-bottom:15px;}


.page-2014 #secondary {display:none}
.page-2014 .hfeed {width: 100%}
.page-2014 #post-2014 {padding: 0 125px;}

.no-widgets .content {
	width: auto;
	padding: 50px;
}

#navigation {
    width: 960px;
    margin-left: 0px;
}

#WFItem10964603 {
    float: left;
}

/* Joce CSS */

#btn_30 {
  background: #669F68;
  background-image: -webkit-linear-gradient(top, #727A25, #a3b013);
  background-image: -moz-linear-gradient(top, #727A25, #a3b013);
  background-image: -ms-linear-gradient(top, #727A25, #a3b013);
  background-image: -o-linear-gradient(top, #727A25, #a3b013);
  background-image: linear-gradient(to bottom, #5F974E, #67A671);
  -webkit-border-radius: 23;
  -moz-border-radius: 23;
  border-radius: 23px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 19px 15px 19px 16px;
  border: solid #e8ebcd 2px;
  text-decoration: none;
	letter-spacing: 2px;
}

#btn_30:hover {
  background: #486F3D;
  background-image: -webkit-linear-gradient(top, #486F3D, #486F3D);
  background-image: -moz-linear-gradient(top, #486F3D, #486F3D);
  background-image: -ms-linear-gradient(top, #486F3D, #486F3D);
  background-image: -o-linear-gradient(top, #486F3D, #486F3D);
  background-image: linear-gradient(to bottom, #486F3D, #486F3D);
  text-decoration: none;
}

.dfys_video{
	position: relative;
    display: inline-block;
    width: 100%;
}
.dfys_video div:first-child{
	display: inline-block;
    	float: left;
    	width: 65%;
}
.dfys_video div:last-child{
	    display: inline-block;
    	float: right;
    	width: 35%;
}
.dfys_video div:last-child a#btn_30{
	    display: block;
    text-align: center;
    margin-top: 35%;
    font-weight: bold;
	color: #FFC637 !important;
}
a#btn_30 {
    color: #FFC637 !important;
}

.dfys_btn30_home{
	width: 130px;
    height: 130px;
    display: inline-block;
    float: right;
    text-align: center;
    font-weight: bold;
    font-family: 'Shadows Into Light', cursive !important;
    font-size: 15px !important;
    border-radius: 100% !important;
    padding: 30px !important;
    line-height: 1.5;
    /*text-shadow: 1px 1px 3px black;*/
}
/* Joce CSS end */

/* added to fix layout Jul 2018 */


#primary-menu{
	 position: relative;
    height: 51px;
    overflow: hidden;
    padding: 0% 3% 0;	
}

#menu-mainmenu2018{
    font-size: 1.4em;
    font-weight: bold;
    padding-top: 17px;
    margin-left: 23px;
}

#menu-mainmenu2018 li{
	    float: left;
    position: relative;
    display: inline;
    margin-right: 5px;
    height: 20px;
}

#menu-mainmenu2018 li a {
    float: left;
    padding: 0 11px 0 6px;
    line-height: 18px;
    margin: 0 0 0 5px;
    color: #6e6e6e /*#efefe9*/;
}

#menu-mainmenu2018 li a:hover{
	 text-decoration:none;
    color: #9ca02a!important;
}

.current_page_item > a, .current_page_parent > a{
    color: #9ca02a!important;
}

#sidebar{
	display: block;
    float: right;	
}

.page-2 .content{
	width:auto;	
}